Canalplan Bug Tracker



Anonymous Login
2017-06-27 16:41 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000251Canalplan Route Planningpublic2017-04-11 06:30
ReporterTom 
Assigned ToNick Atty 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionno change required 
PlatformIpadOSIosOS Version10
Product Version9.28Product Build 
Target VersionFixed in Version 
Summary0000251: Plan a journey
DescriptionUnable to plan a journey' say server can't be found?
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000997

Stephen Atty (administrator)

Last edited: 2017-03-08 18:32

View 2 revisions

OK it looks like its picking up an old cached version of one of the urls that was being masked by canalplan.eu (it was basically re-directing to a subdomain on my domain). When canalplan.eu was moved to its new domain registrar nick changed away from a redirect to a proper DNS record but cached data on your browser might be picking up the old, now invalid, data.

Can you try deleting your browser cache?

~0001002

Nick Atty (administrator)

I'm convinced this was the DNS problem, I'm closing the issue.

~0001078

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2017-03-08 18:21 Tom New Issue
2017-03-08 18:21 Tom File Added: IMG_3357.PNG
2017-03-08 18:27 Stephen Atty Note Added: 0000997
2017-03-08 18:27 Stephen Atty Assigned To => Stephen Atty
2017-03-08 18:27 Stephen Atty Status new => assigned
2017-03-08 18:27 Stephen Atty Assigned To Stephen Atty => Nick Atty
2017-03-08 18:32 Stephen Atty Note Edited: 0000997 View Revisions
2017-03-11 08:13 Nick Atty Status assigned => resolved
2017-03-11 08:13 Nick Atty Resolution open => no change required
2017-03-11 08:13 Nick Atty Note Added: 0001002
2017-04-11 06:30 Autoclose Note Added: 0001078
2017-04-11 06:30 Autoclose Status resolved => closed
+Issue History